uuid: 778e9b6f-b85c-4ba4-a6e4-61e91cd43552
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_height
    - paragraphs.paragraphs_type.paragraph_dimensions
id: paragraph.paragraph_dimensions.field_height
field_name: field_height
entity_type: paragraph
bundle: paragraph_dimensions
label: Height
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
